Prima Pagina Cydia MobileSubstrate este compatibil cu iOS 5

MobileSubstrate este compatibil cu iOS 5

Astazi saurik a lansat in Cydia o noua versiune a plugin-ului mobilesubstrate facandu-l compatibil cu iOS 5 beta 1. Mobilesubstrate sta la baza foarte multor tweak-uri care imediat dupa lansarea iOS 5 beta 1 au devenit incompatibile cu noua versiune a sistemului de operare. Acest update ar trebui sa rezolve orice probleme pe care le aveati cu SBSettings, FolderEnhancer sau alte tweak-uri de acest gen care ruleaza in baza MobileSubstrate. Nu am instalat vreunul din tweak-uri pentru a vedea daca ele functioneaza fara probleme insa daca aveti iOS 5 instalat si jailbreak facut atunci le puteti inerca si voi.

Noua versiune a MobileSubstrate este disponibila in repo-ul lui saurik pe care toti il avem adaugat deja in Cydia.

  • Ovi06

    Ultrasn0w merge????pls cine a testat un raspuns!!multumesc anticipat!

  • Razvan

    Asta inseamna ca toate widget-urile facute pana acum sunt fara mobilesubstrate, deci ar trebui sa nu fii prea brutale cu bateria.Presupun…

  • O veste buna, atunci cand vom avea ios5 In toamna, toate aplicatiilr din cydia vor fi compatibile

  • Ovi

    Zi si mie unde gasesc versiunea aia noua, ca in repo-ul lui Saurik doar cea veche este disponibila, 0.9.3367+6.g629fcfa , care este compatibila doar cu 4.X.

  • Ovi06

    Mie nu-mi face nici un update si nu merge asta :((

  • Ares08

    Am facut update la Mobilesubstrate ( iphone4 – 4.3.3) si acum nu imi mai trece de boot logo . Zaone imi poti recomanda vre-o solutie, ma gandesc poate ca ai mai auzit. Merci.